Subject: questions

From: [email-masked] (Tony Shan)
Date: 30 Dec 94 20:58:27 GMT

I have 2 questions.

1. How to add "Reply to" automatically into the header? Can I attach a 
specific email address to the "Reply to" automatically when I start 
composing a mail?

2. How can I put another email account name, which I like to receive the 
reply, to the outgoing mail? The "use-domain" can only change the domain 
address, but cannot change user id. If my another account has different 
id, how can I deal with it?

Any response is highly apprecaited. Happy New Year.

-- 
| Tony Shan. PANTEX INC. * Immigration to Canada -- 100% success GUARANTEED.|
| [email-masked]     * FREE Textile Newsletter (news, jobs, market info).|
| Tel/Fax (24 hours):  * English/Mandarin translation. Cruise trip to China.|
|  1-(803) 653-8450   * Info/Guidance of how to do business in China market.|